// Top-level build file where you can add configuration options common to all sub-projects/modules.
plugins {
    alias(libs.plugins.androidApplication) apply false
    alias(libs.plugins.jetbrainsKotlinAndroid) apply false
    id("com.google.devtools.ksp") version "1.9.23-1.0.19" apply false
//    id ("cn.therouter.agp8") version "1.2.1" apply false
    id ("org.jetbrains.kotlin.plugin.serialization") version "1.9.23"
}

buildscript {
    repositories {
        google()
        gradlePluginPortal()
        mavenCentral()
    }
    dependencies {
        //noinspection UseTomlInstead
        classpath("io.objectbox:objectbox-gradle-plugin:4.0.0")
    }
}